section{clear:both;}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;font-size:16px;}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6;}
.alert-error{color:red;background-color:#DAD4CD;border-color:#d6e9c6;}
#menu_desc{padding:0;margin:0;clear:both;}
#menu_desc .main{max-width:960px;}
#menu_desc h1{font-size:18px;font-family:Tahoma;color:#fff;clear:both;padding:0 5px 20px;text-align:center;text-transform:uppercase;font-weight:700;}
#menu_desc .picture{width:36%;float:left;text-align:center;padding:2% 0;background:#1da7b7;min-height:292px}
#menu_desc .picture img{width:90%;max-width:306px;max-height:220px;}
#menu_desc .list-title{width:40%;min-height:290px;background:#0291a2;float:left;font-size:15px;padding:20px 0;}
#menu_desc .list-lienhe{width:24%;min-height:330px;float:left;text-align:center;background:#2b465e;}
#menu_desc .list-lienhe img{padding:20px 5px}
#menu_desc .list-title p{width:88%;margin:0 auto;color:#fff;text-transform:uppercase;font-size:18px;font-weight:800;}
#menu_desc .list-title a{width:100%;line-height:25px;list-style:none;clear:both;color:#ae4c65;}
#menu_desc .list-title a{display:block;min-height:38px;margin-bottom:3px;}
#menu_desc .list-title h3, #menu_desc .list-title span{overflow:hidden;height:38px;line-height:38px;padding:3px;padding-left:35px;display:block;clear:both;text-transform:uppercase;border-bottom:1px #fff dashed;font-weight:300;}
#menu_desc .list-title a{background:url(../images/page/icon1.png) no-repeat 10px 17px;color:#fff;width:88%;margin:0 auto;}
#breadcumds{font-size:13px;padding:8px 0 8px 5px;margin:0;}
#breadcumds ul{padding:0;margin:0;}
#breadcumds ul:after{content:'';clear:both;}
#breadcumds ul li {
	background: url(/public/frontend/images/page/line_breakcum.png) no-repeat 4px 5px;
	display: block;
	float:left;
	min-height:17px;
	line-height:17px;text-align:left;
	padding:0 10px 0 22px
}
#breadcumds ul li:first-letter{text-transform:uppercase}
#breadcumds ul li:nth-child(1){background:url(../images/page/home_break.png) no-repeat top center;padding:0;color:#fff;width:18px;height:18px;text-indent:-9999px;}
#breadcumds ul li a{color:#1da7b7;display:block;}
#breadcumds ul li a:hover{color:#0a9153}
#breadcumds ul li:last-child span{color:#535353}
#pagination, #pagination-shopping{margin-top:30px;clear:both;text-align:center;font-weight:600;margin-bottom:30px;}
#pagination a, #pagination-shopping a{background:#e4e4e4;padding:5px 8px;font-size:18px;margin:1px;color:#747474;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border:1px #d4d4d4 solid;}
#pagination a:hover, #pagination-shopping a:hover{background:#269B11;color:#fff;}
#pagination strong, #pagination-shopping strong{background:#269B11;padding:8px 12px;margin:2px;font-size:18px;color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#side_bar{width:23%;float:left;padding:0;margin:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
#side_bar .sales{padding:0 0 10px;margin-bottom:16px;width:100%;background:#f5f5f5;}
#side_bar .sales.fixed{position:fixed;top:42px;z-index:9;}
#side_bar .sales h3{
		font-size:18px;font-family: 'Roboto Condensed', sans-serif;text-align:center;
		padding:10px 12px;margin-bottom:2px;
		background:#2b465e;color:#fff;text-transform:uppercase;line-height:25px;
}
#side_bar .sales .sales-people{padding:6px 0 0;text-align:center;}
#side_bar .sales .sales-people h4 a{color: #ffab00; font-size: 18px;text-transform:uppercase;}
#side_bar .sales .sales-people h4 strong{font-size:16px;}
#side_bar .sales > p{text-align:left;padding:0 12px; font-size:14px;line-height:18px;}
#side_bar .sales .camket strong{display:block;padding:10px;margin-top:10px; text-align:center;background:#335471;color:#fff;}
#side_bar .sales .camket ul{padding:6px 12px 0;}
#side_bar .sales .sales-people p{text-align:center;margin-top:6px;}
#side_bar .sales .sales-people .phone{font-size:24px;font-weight:700;}
#side_bar .sales img{max-width:100%;}
.trigger{padding:0;}
.trigger .button{
	max-width:92%; cursor:pointer;
	border:none;text-transform:uppercase;
	display:block;padding:10px 8px;margin:2px auto;height:auto;
	color:#fff;font-weight:700;text-align:center;
}
#side_bar .box{box-shadow:0 0 3px #c0c0c0;margin-bottom:15px;}
#side_bar .box-news{background:#f9f9f9;margin-top:16px;}
#cart{width:100%;height:auto;margin:0 auto;padding-bottom:20px;background-color:#fff;}
#heading{padding-bottom:10px;}
table{border-collapse:separate;border-spacing:1px;border-color:gray;}
#table{font-size:14px;background-color:#E1E1E1;width:100%;}
#main_heading{font-weight:700;}
#main_heading td{background:#EDEDED}
tr{background:white;display:table-row;vertical-align:inherit;border-color:inherit;}
#table th, td{padding:6px 8px;vertical-align:middle;}
.info-product{background:url(../images/icon_shield.png) no-repeat left center;padding:5px 5px 5px 40px;text-transform:uppercase;font-size:20px;}
.info-pay{background:url(../images/page/icon_dollar.png) no-repeat left center;padding:5px 5px 5px 40px;margin-top:20px;text-transform:uppercase;font-size:20px;}
.title-cart{background:url(../images/page/icon_cart.png) no-repeat left center;padding:5px 5px 5px 45px;text-transform:uppercase;font-size:20px;}
#billing{margin:0;padding:0;}
#billing td{vertical-align:top;text-align:left}
#billing .error, #test-reg .error, #reg-bg .error, #reg-tg .error, #reg-lt .error{color:red;font-size:13px;}
#bill_info{padding:0 0 25px;margin:0}
#bill_info h2{background:url(../images/page/icon_user.png) no-repeat left center;padding:5px 5px 5px 40px;text-transform:uppercase;font-size:20px;}
#bill_info .cols{width:50%;float:left;text-align:left}
#bill_info .cols-details{width:50%;float:right;text-align:left;}
#bill_info .cols-details b{display:block;margin-top:12px;}
#bill_info textarea, #bill_info input:not(.button), #bill_info select{min-width:250px;padding:5px;border-radius:3px;border:1px solid #969A96;}
#bill_info .cols-details textarea{width:92%}
#bill_info input.button{padding:15px;font-size:18px;margin-top:12px;height:auto;text-transform:uppercase;}
.allproduct{margin:10px 0;padding:10px 5px;background:#F6F6F6;}
.allproduct h2{text-transform:uppercase;padding:5px 0 5px 10px;font-size:20px;color:#535353;border-bottom:1px #fff solid;}
.allproduct .product-block-inner{margin:2% 1%;text-align:center;position:relative;width:23%;float:left;box-shadow:0 0 5px #CCC;border-radius:5px;min-height:210px;overflow:hidden;padding:0 0 20px;background:#fff;}
.allproduct .product-block-inner:nth-of-type(4n + 1){clear:both;}
.allproduct .product-block-inner .image{padding-top:10px;}
.allproduct .product-block-inner .sale{position:absolute;top:0;right:0;padding:3px;background:#E76453;color:#fff;font-size:13px;border-bottom-left-radius:5px;}
.allproduct .name{width:92%;margin:5px auto 0;text-align:center;height:36px;line-height:16px;overflow:hidden}
.allproduct .name:first-letter{text-transform:uppercase}
.allproduct .name a{margin:4px 0;color:#269B11;font-size:14px;}
.allproduct .name a:hover{color:#E76453;}
.product-block-inner #add_button{max-width:120px;margin:12px auto 0;}
.list-product-block{margin:0;padding:0;}
.product-blog{position:relative;overflow:hidden;width:31.33%;float:left;margin:14px 1% 14px 1%;}
.product-blog:nth-of-type(3n + 1){clear:both;}
.product-blog h2{line-height:20px;max-height:40px;overflow:hidden;}
.product-blog .product_img{text-align:center;margin-top:10px;position:relative}.product-blog .product_img img{max-width:100%;display: block;}
.product-blog .product_img .sale{position:absolute;top:0;right:0;padding:4px;background:#E76453;color:#fff;font-size:13px;border-bottom-left-radius:5px;}
.product_img .link-image{transition:all 0.2s ease-in-out;max-width:100%;max-height:100%;margin:0 auto;display:block;position:relative;overflow:hidden;}
.product_img .link-image .hover-image{
	position:absolute;width:100%;height:100%;
	display:block;background:url(../images/eye-icon.png) no-repeat center, url(../images/page/linebg-fade.png) repeat-x 0 0;
	top:0;transition:all 0.3s ease-in-out;opacity:0.1;
}
.product_img .link-image:hover .hover-image{opacity:1;}
.product-blog .name{font-family: 'Roboto Condensed', sans-serif;font-size:17px;line-height:20px;transition:all 0.3s ease-in-out;padding-top:10px;text-align:left;}
.product-blog .name:first-letter{text-transform:uppercase}
.product-blog .name a{color:#228fca;}
.product-code{text-align:left;font-size:16px;padding:10px 0 0}
.product-code span{color:#2b465e;font-size:20px;font-weight:700}
.product-blog .details{padding-top: 6px;}
.product-blog .cart, .product-blog .contact{text-align:center;padding:6px 0 10px;width:50%;margin: 10px auto;}
.product-blog input{height:32px;font-size:15px;font-weight:700;line-height:32px;}
.product-blog input:hover{color:#fff;}
.product-blog .button{max-width:120px;}
.product-blog .price{text-align:center;padding:5px 0 0;font-size:15px;}
.product-blog .price span{padding:0;}
.product-blog .price span.price-new{font-size:16px;}
.product-blog .name a:hover{color:#C46411;text-decoration:underline;}
#blog-list-article, #blog-list-product{width:75%;float:right;padding:0;margin:0;background:#FFF;}
#blog-list-article .blog{padding:0 15px 15px 15px;border:1px solid #EDEDED;margin-bottom:25px;border-top:none;}
#blog-list-article .blog .content{margin-top:15px;font-size:13.5px;}
#blog-list-article .blog .content p{line-height:23px;margin:10px 0;}
#blog-list-article .blog .content ul{margin-left:35px;list-style-type:initial;text-indent:2px;background:url("../images/page/xemthem.png") no-repeat scroll right center #f0f4a6;border-radius:5px;font-style:italic;font-weight:700;padding:1px 0 1px 10px;list-style:none}
#blog-list-article .blog .content ul li{list-style-type:initial;text-indent:2px;padding:10px 0 10px 20px;list-style:none;line-height:normal;background:url(../images/page/arrowhello.png) no-repeat 0 15px}
#related-news{width:75%;float:right;border:1px #EDEDED solid;border-radius:5px;margin-bottom:25px;}
.title-lienquan{
	max-width:100%;margin:0;font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;min-height:25px;line-height:25px;font-size:24px;
	color:#2b465e;text-align:left;display:block;border-bottom:1px #EDEDED solid;
	margin-bottom:10px;padding:10px 5px 10px 15px;background:#EDEDED;
}
#related-news ul.blog-related{width:100%;margin:0 auto;overflow:hidden;}
#related-news ul.blog-related li{
	text-align:left;float:left;display:inline-block;width:50%;margin:0;padding:8px 16px ; box-sizing:border-box;
	vertical-align:top;}
#related-news ul.blog-related li:after{content:'';clear:both;}

#related-news ul.blog-related li h4{overflow:hidden;margin:0 auto;font-size:15px;line-height:20px;text-align:left;padding:0;margin-bottom:5px;}
ul.blog-related li h4 a{color:#40789f;}
ul.blog-related li h4 a:hover{color:#C46411;text-decoration:underline;}
#related-news ul.blog-related li .price-old{font-size:13px;}
#related-news ul.blog-related li .price-new{font-size:14px;}
#related-news ul.blog-related li .contact{margin-top:10px;}
#related-news ul.blog-related li .contact .button{width:88px;padding:0;height:25px;line-height:25px;}
#related-news ul.blog-related .pic{
	position:relative;overflow:hidden;max-width:182px;max-height:128px;
	display:block;float:left;margin-right:10px;margin-bottom:8px;text-align:center;
}
#related-news ul.blog-related img{display:block;}
#related-news ul.blog-related .hover-image{
	position:absolute;width:136px;height:101px;display:block;
	background:url(../images/eye-icon.png) no-repeat center, url(../images/page/linebg-fade.png) repeat-x 0 0;
	top:0;transition:all 0.3s ease-in-out;opacity:0.1;}
#related-news ul.blog-related li .pic:hover .hover-image{opacity:1;}
#related-news ul.blog-related .desc{text-align:left;margin:0;padding:0;font-size:13px;line-height:18px;}
#related-news ul.blog-related .price{padding:5px 0;}
#related-news ul.blog-related .price-new{color:#C46411;font-size:18px;padding:0;}
.categories_desc{margin:0px;padding:0;}
.categories_title h1, .catalog_title h1{text-align:left;font-size:22px;line-height:25px;color:#2b465e;padding:0;position:relative;text-transform:uppercase;max-width:532px;}
.categories_desc .h1pt{clear:both;padding:5px 0 10px;}
.categories_desc .share{float:right;}
.categories_desc .categories_detail{background:#fff;text-align:left;padding:0;box-sizing:border-box;}
.article-blog:after{content:'';clear:both;}
.article-blog {
	width:100%;
	margin:0;
	margin-bottom:3%;
	float:left;
	border: 1px #e9e9e9 solid;
	border-bottom:10px #e9e9e9 solid;
	background:#fff;
	padding:18px 18px 14px;min-height:174px;
	box-sizing:border-box;
	position:relative;
	background:#f6f6f6
}
.article-blog:hover{
	border: 1px #d09c39 solid;
	border-bottom:10px #d09c39 solid;
	background:#f9f9f9;
}
.article-blog h2 {
	text-align: left;
	text-transform: none;
	font-size: 18px;
	line-height:20px;
	max-height:40px;
	overflow:hidden;
	padding: 0;
	margin: 0;
}
.article-blog h2 a{color: #2b465e;}
.article-blog h2 a:hover{color:#5bB08F;}
.article-blog .details {
	min-height:80px;
	line-height:20px;
	font-size:14px;
	margin: 0;
	padding: 10px 0;
    
}
.article-blog .read-more{
	text-align:right;
	padding:0;
	margin:0;
	position:absolute;
	bottom:-1px;
	opacity:0;
	right:-1px;
}
.article-blog .read-more .link-item{
	margin-top:20px;
	width:110px;
	cursor:pointer;
	line-height:32px;
	height:30px;
	font-size:14px;
	display:block;
	background:#d09c39;
	float:right;
	text-align:center;
	font-weight:600;
	color:#fff;
	
}
.article-blog .read-more .link-item:hover{text-decoration:underline;}
.article-blog .link-image{
	float:left;
	transition:0.3s all ease;
	position:relative;
	overflow:hidden;
	padding: 0;
	color: #04798A;
	margin:1px;
	margin-right:20px;
}
.article-blog .link-image:hover {
	color: #689e01
}

.article-blog:hover .link-item, .article-blog:hover .title{text-decoration:underline;}
.article-blog:hover .hover{opacity:0.5 !important;}
.article-blog:hover .read-more{opacity:1 !important;}
.article-blog .link-image .hover-image{
	height:184px;width:266px;
	display:block;
	position:absolute;
	background:url(../images/page/icon_link.png) no-repeat center center rgba(92, 176, 143, 0.7);
	top:0;left:0;
	opacity:0;
	transition:0.5s all ease;
}
.article-blog .link-image:hover .hover-image{opacity:0.5;}
#div-article, #div-product{width:75%;float:right;margin-left:1%;padding:0;margin:0;background:#FFF;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
#div-article .blog-share-title{margin:0;padding:0;}
#div-article .like-add{float:left;padding:5px;}
#div-article .article_title, #blog-list-article .catalog_title{float:left;padding:0;margin:0;}
#div-article h1, #blog-list-article h1{font-size:22px;color:#2b465e;line-height:27px;text-align:left;font-family: 'Roboto Condensed', sans-serif;}
#div-article .share{float:right;padding-right:10px;}

#div-article .color-tab{padding:12px 0;}
#div-article .color-tab h2{
	color: #2b465e;
    font-size: 24px;
    text-align: left;
    line-height: 32px;
	padding:4px 0 12px;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
#div-article .content_article{padding:0 0 2%;margin-right:2%;overflow:hidden;text-align:left;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
#div-article .content_article h2, .categories_desc .categories_detail h2{
	font-family: 'Roboto Condensed', sans-serif;font-size:22px;color:#228fca;
	line-height:32px;text-align:left;margin:13px 0;
}
#div-article .content_article h3, .categories_desc .categories_detail h3{
	font-family: 'Roboto Condensed', sans-serif;font-size:20px;color:#228fca;
	line-height:28px;text-align:left;margin:12px 0;
}
#div-article .content_article p, .categories_desc .categories_detail p{line-height:20px;margin:10px 0;}
#div-article .content_article img, .categories_desc .categories_detail img{max-width:100%;}
#div-article .content_article ul, .categories_desc .categories_detail ul{
	margin-left:10px;list-style-type:initial;text-indent:2px;
}
#div-article .content_article ul li, .categories_desc .categories_detail li{
	list-style-type:initial;background:url(../images/icon_li.png) no-repeat 5px 4px; text-align:left;
	text-indent:28px;list-style:none;padding:0;margin:10px 0;list-style:none;line-height:normal
}
#div-article .content_article ol, .categories_desc .categories_detail ol{margin-left:35px;}
#div-article .content_article ol li, .categories_desc .categories_detail ol li{
	list-style-type:decimal;margin:10px 0;padding:0 0 0 5px;
}
#div-article .content_article .read-more{box-sizing: border-box;background: url(/media/images/read-more-icon.gif) no-repeat 16px 16px #f2f2f2;border-radius: 6px;font-size:18px;line-height:24px; padding:82px 16px 16px;margin-top:20px;}
#div-article .content_article .read-more:first-letter{text-transform:uppercase;}
#div-article .content_article .read-more a{font-weight:bold;color:#365899;}
#div-article .content_article .read-more a:hover{text-decoration:underline;color:#167715}
#div-article .content_article span{text-align:left}
.content_article .button{width:94%;max-width:120px;height:30px;border:none;padding:0px;background:#ed2b14;color:#fff;}
.content_article a.button:hover, 
.content_article .button:hover{background:#e76452;background:-moz-linear-gradient(top, #e76452 0%, #d43e2a 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e76452), color-stop(100%,#d43e2a));background:-webkit-linear-gradient(top, #e76452 0%,#d43e2a 100%);background:-o-linear-gradient(top, #e76452 0%,#d43e2a 100%);background:-ms-linear-gradient(top, #e76452 0%,#d43e2a 100%);background:linear-gradient(to bottom, #e76452 0%,#d43e2a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e76452', endColorstr='#d43e2a',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#fff;cursor:pointer;}
.content_article .button-tuvan {text-align:center;text-transform:uppercase;padding: 25px 0;}
.content_article .button-tuvan strong{padding:16px;border-radius:10px;}
.content_article .button-tuvan a{color:#fff !important;font-size:18px;padding:16px;text-decoration:none !important;}
.imagelist {margin-bottom: 12px;}
.imagelist .image-color-list{position:relative;}
.imagelist span{
	width:100%;
	display:block;text-align:left;font-weight:700;text-transform:uppercase;
	text-shadow:1px 1px 1px #333;
	font-style:italic;
	position:absolute;top:0;left:0;
	background:rgba(255, 255, 255, 0.84);
	padding:10px 16px;box-sizing:border-box;
}
.imagelist img{max-width:100%;}
.colorlist ul:after{content:'';clear:both;}
.colorlist ul li {
  box-shadow: 1px 1px 1px #ccc;
  color: white;
  cursor: pointer;
  display: inline-block;
  margin: 2px;float:left;
  padding: 5px 10px;
  width: 36px;
  height: 23px;
}
.colorlist b {
  float: left;
  color: #2b465e;
  font-size:16px;
  margin-right: 20px;
}

.blog-cate-vote{clear:both;padding:5px 0;font-size:12px;color:#999}
.title-vote{height:1px;overflow:hidden}
.blog-cate-vote span:first-child{padding-left:8px;}
.fancybox-nav {
    width: 60px;       
}
.fancybox-nav span {
    visibility: visible;
    opacity: 0.2;
}
.fancybox-nav:hover span {
    opacity: 1;
}
.fancybox-next {
    right: -60px;
}
.fancybox-prev {
    left: -60px;
}
.product-info{overflow:hidden;}
.product-info:after{content:'';display:table;clear:both;}
.product-info > .left{width:40%; float:left;margin-bottom:10px;}
.product-info > .right{width:58%;float:right;}
.product-info .right h1.name{padding:0;text-transform:inherit !important;}
.product-info .image{
	background:none repeat scroll 0 0 #fff;border:1px solid #EDEDED;
	-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	display:block;padding:10px 0;box-sizing:border-box;
	margin-bottom:10px;max-width:320px;
	text-align:center;position:relative;
}
.product-info .list-icon-image img{float:left;margin:1px;width:74px;height:42px;}
.product-info .list-icon-image{margin-bottom:10px;}
.product-info .list-icon-image:after{content:'';clear:both;}
.large{width:250px;height:250px;position:absolute;border-radius:100%;box-shadow:0 0 0 7px rgba(255, 255, 255, 0.85),
0 0 7px 7px rgba(0, 0, 0, 0.25),
inset 0 0 40px 2px rgba(0, 0, 0, 0.25);display:none;}
.small{display:block;}
.product-info .image img{width:100%;}
.product-info .product-code-details{font-size:20px;width:38%;}
.product-info .description{border-top:1px solid #EEE;border-bottom:1px solid #EEE;padding:0;margin:0;text-align:left;line-height:22px;}
.product-info .description .product-description .description-right{padding-left:10px;}
.product-info .description a{color:#E76453;}
.product-info .description a:hover{color:#211F20;}
.product-info .description .product-description tr td.td-first{width:132px;white-space:nowrap;}
.product-info .description .product-description tr td .button{margin-left:6px;}
.product-info .price{overflow:auto;border-bottom:1px solid #EEE;padding:0px 5px 10px 5px;margin-bottom:10px;font-size:18px;color:#F54F1D;font-weight:normal;}
.product-info .price .price1{width:140px;float:left;}
.product-info .price-old{color:#211F20;text-decoration:line-through;}
.product-info .price-new{color:#E76453;}
.product-info .price-tax{font-size:12px;font-weight:normal;color:#999;margin-left:5px;}
.product-info .cart{padding:0;margin-bottom:0px;color:#4D4D4D;text-align:center;z-index:999;}
.product-info .review{color:#4D4D4D;}
.product-info .review a.review-write{padding-left:20px;}
.product-info .review > div{padding:10px 0px;;line-height:20px;border-bottom:1px solid #EEE;}
.product-info .review > div > span{color:#666;}
.product-info .review .share{overflow:auto;line-height:normal;border-bottom:none;padding-top:16px;}
.product-info  button{
	background-color: #00adee; border: #00adee 1px solid; color: #fff!important;
    border-radius: 5px;padding:6px 8px 4px;text-transform:uppercase;
    font-weight: 400; vertical-align: middle; display: flex;
}
.product-info  button:hover{background-color: #0c6f94; border: #0c6f94 1px solid;}
.product-info  button i{margin-right:2px;line-height:18px;}
#related-new{clear:both;}
#sitemap{padding:10px 0 25px;width:96%;margin:0 auto}
#sitemap ul{padding-left:25px;}
#sitemap > ul li{list-style-type:disc;border-bottom:1px #EDEDED dashed;padding:3px 0;}
#sitemap > ul li:last-child{border:none}
#sitemap > ul > li > ul > li{list-style-type:circle;padding:5px 0;}
#sitemap > ul > li > ul > li > ul > li{list-style-type:square}


/* line 756, template/t51chev/sass/style.scss */
.radio-group {
  margin:0;
}
/* line 759, template/t51chev/sass/style.scss */
.radio-group p {
  margin: 0;
}
/* line 762, template/t51chev/sass/style.scss */
.radio-group p label {
  top: 0;
  left: 0;
  margin-right: 2rem;
}
/* line 37, template/t51chev/sass/components/_grid.scss */
/***************
 Radio Buttons
 ***************/
/* Remove default Radio Buttons */
/* line 243, template/t51chev/sass/components/_form.scss */
[type="radio"]:not(:checked), [type="radio"]:checked {
  position: absolute;
  left: -9999px;
  visibility: hidden;
}
/* line 250, template/t51chev/sass/components/_form.scss */
[type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  font-size: 1rem;
  -webkit-transition: 0.28s ease;
  -moz-transition: 0.28s ease;
  -o-transition: 0.28s ease;
  -ms-transition: 0.28s ease;
  transition: 0.28s ease;
  -webkit-user-select: none;
  /* webkit (safari, chrome) browsers */
  -moz-user-select: none;
  /* mozilla browsers */
  -khtml-user-select: none;
  /* webkit (konqueror) browsers */
  -ms-user-select: none;
  /* IE10+ */
}
/* line 267, template/t51chev/sass/components/_form.scss */
[type="radio"] + label:before, [type="radio"] + label:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  margin: 4px;
  width: 16px;
  height: 16px;
  z-index: 0;
  -webkit-transition: 0.28s ease;
  -moz-transition: 0.28s ease;
  -o-transition: 0.28s ease;
  -ms-transition: 0.28s ease;
  transition: 0.28s ease;
}
/* Unchecked styles */
/* line 282, template/t51chev/sass/components/_form.scss */
[type="radio"]:not(:checked) + label:before {
  border-radius: 50%;
  border: 2px solid #5a5a5a;
}
/* line 286, template/t51chev/sass/components/_form.scss */
[type="radio"]:not(:checked) + label:after {
  border-radius: 50%;
  border: 2px solid #5a5a5a;
  z-index: -1;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
/* Checked styles */
/* line 295, template/t51chev/sass/components/_form.scss */
[type="radio"]:checked + label:before {
  border-radius: 50%;
  border: 2px solid transparent;
}
/* line 299, template/t51chev/sass/components/_form.scss */
[type="radio"]:checked + label:after {
  border-radius: 50%;
  border: 2px solid #424242;
  background-color: #424242;
  z-index: 0;
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
}
/* Radio With gap */
/* line 308, template/t51chev/sass/components/_form.scss */
[type="radio"].with-gap:checked + label:before {
  border-radius: 50%;
  border: 2px solid #424242;
}
/* line 312, template/t51chev/sass/components/_form.scss */
[type="radio"].with-gap:checked + label:after {
  border-radius: 50%;
  border: 2px solid #424242;
  background-color: #424242;
  z-index: 0;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
}
/* Disabled Radio With gap */
/* line 321, template/t51chev/sass/components/_form.scss */
[type="radio"].with-gap:disabled:checked + label:before {
  border: 2px solid rgba(0, 0, 0, .26);
}
/* line 324, template/t51chev/sass/components/_form.scss */
[type="radio"].with-gap:disabled:checked + label:after {
  border: none;
  background-color: rgba(0, 0, 0, .26);
}
/* Disabled style */
/* line 330, template/t51chev/sass/components/_form.scss */
[type="radio"]:disabled:not(:checked) + label:before, [type="radio"]:disabled:checked + label:before {
  background-color: transparent;
  border-color: rgba(0, 0, 0, .26);
}
/* line 335, template/t51chev/sass/components/_form.scss */
[type="radio"]:disabled + label {
  color: rgba(0, 0, 0, .26);
}
/* line 338, template/t51chev/sass/components/_form.scss */
[type="radio"]:disabled:not(:checked) + label:before {
  border-color: rgba(0, 0, 0, .26);
}
/* line 341, template/t51chev/sass/components/_form.scss */
[type="radio"]:disabled:checked + label:after {
  background-color: rgba(0, 0, 0, .26);
  border-color: #bdbdbd;
}
@media screen and (max-width:1024px){}
@media screen and (max-width:800px){
	#side_bar {display:none;}
#menu_desc .picture{width:96%;float:none;max-width:450px;margin:0 auto;}
#menu_desc .list-lienhe, #menu_desc .list-title{width:96%;float:none;max-width:450px;margin:0 auto;}
#div-product, #div-article, .allproduct, #table{width:100%;float:none;margin:20px auto;text-align:left;}
#cart, #bill_info{width:96%;float:none;margin:20px auto;text-align:left;}
#table .vertical{vertical-align:middle}
.categories_desc .share{float:none;clear:both;padding:10px 12px 0}
#cart{overflow-x:auto;}
#bill_info .cols{width:100%;}
#bill_info .cols-details{width:100%;clear:both;float:none;margin:0 auto}
#div-product .product-block-inner{margin:1%;text-align:center;position:relative;width:48%;float:left;}
#div-article .color-tab h2{font-size:18px;line-height:26px;}
#blog-list-article, #blog-list-product{width:100%;float:none;}
.colorlist ul li{padding:0;}
.colorlist b{display:block;float:none;}
.product-blog{min-height:auto;max-width:260px;margin:25px auto;width:50%;float:none;}
.product-blog .details{height:auto;}
.product-info > .left{width:100%;float:none;text-align:center;margin:20px auto;max-width:320px;}
.product-info .right{width:96%;float:none;margin:0 auto !important;}
.product-info .image{max-width:320px;margin:0 auto;}
.blog-cate-vote{width:96%;margin:0 auto;}
#div-article .color-tab, #div-article .blog-share-title, .like-share{width:96%;margin:0 auto;}
#div-article .content_article, .categories_desc{width:96%; text-align:justify;margin:0 auto;}
#div-article .content_article p,
#div-article .content_article h2,
#div-article .content_article h3,
#div-article .content_article h4{margin:10px auto;}
#related-news{width:96%;max-width:520px;float:none;margin:0 auto;}
#related-news ul.blog-related li{padding: 16px 8px;border-bottom:2px #dedede dashed;}
#related-news ul.blog-related li:last-child{border:none;}
#related-news ul.blog-related li h4{font-size:14px;}
#related-news ul.blog-related .pic{margin-right: 6px;margin-bottom: 0;}
.article-sapo{max-width:96%;margin:0 auto;}
.trigger .button{
	max-width:98%;margin:5px auto;
}
.imagelist span{padding: 6px 8px;}
}
@media screen and (max-width:680px){#chuyende .left, #chuyende .center{width:92%;margin:0 auto;}
	#chuyende .right{float:none;clear:both;margin:0 auto;}
	.categories_detail{font-size:13.5px;}
	.article-blog {
		margin:0 auto;max-width:320px;float:none;text-align:center;
	}
	.article-blog:not(:first-child){margin-top: 30px;}
	.article-blog .link-image{
		text-align:center;
		float:none;
		display:block;
		max-width:266px;
		margin:0 auto;
	}
	.article-blog h2 {
		text-align: center;
		padding: 15px 0 0;
	}
	.article-blog p{text-align:justify;}
	#related-news ul.blog-related li{width:100%;}
}
@media screen and (max-width:480px){
	#billing td{display:block;}
	#table th, td{padding: 5px 6px;}
	.product-info .description .product-description tr td .button{max-width:106px;}
}